body {
    margin: 0;

    font-family: 'Noto Serif', serif;
    font-size: 14px;
    color: #6c7279;
    -webkit-font-smoothing: antialiased;

    background-color: #fff;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

p {
    margin: 0 0 10px;
}

a {
    text-decoration: none; 
    color: #fff;
}


/* Container
===================*/
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}


/* Header
===================*/

.header {
    width: 100%;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
}

.header.fixed {
    height: auto;
    position: fixed;
    background-color:  #FAE95A; /* #C39E82; #31344e;*/
}

.header.fixed .header__inner {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 0;
}

.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 35px 0;
    border-bottom: 1px solid #515369;
}

.header__logo {
    font-size: 32px;
    font-weight: 700;
    color: #9E32D1;
}


/* Nav
===================*/

.nav {
    display: flex;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}

.nav__link {
    margin-left: 50px;
    color:  #9E32D1; 
    text-decoration: none;
    opacity: .75;
    transition: opacity .1s linear;
}

.nav__link:first-child {
    margin-left: 0;
}

.nav__link:hover {
    opacity: 1;
}


/* Intro
===================*/

.intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 750px;
    padding-top: 100px;
    background: #C39E82 url("img/fon1.png") center no-repeat;
    background-size: cover;
}

.intro__inner {
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
    text-align: center;
}

.intro__title {
    margin: 0 0 30px;
    font-family: 'Open Sans', sans-serif;
    font-size: 65px;
    line-height: 1.1;
    color: #9E32D1;
    font-weight: 700;
    text-transform: uppercase;
}

.intro__subtitle {
    margin-bottom: 60px;
    font-size: 22px;
    color: #fff;
    line-height: 1.5;
    font-weight: 400;
}


/* Button
===================*/
.btn {
    display: inline-block;
    vertical-align: top;
    padding: 14px 40px;
    border-radius: 2px;
    border: 0;
    cursor: pointer;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    color: #9900FF;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    transition: background .1s linear;
}

.btn--red {
    background-color: #FBF48C;
}

.btn--red:hover {
    background-color: #FFF000;
}

.btn--long {
    min-width: 280px;
}

.btn--postponement {
    background-color: #FFFFFF;
    color: #2314EE;
    font-family: 'Raleway', Times New Roman;
    font-style: italic;
    text-transform: none;
    font-size: 20px;
}


/* Features
===================*/
.features {
    display: flex;
    flex-wrap: wrap;
    margin: 95px 0;
}

.features__item {
    width: 33.33333%;
    padding: 0 40px;
    margin: 50px 0;
    text-align: center;
}

.features__icon {
    margin-bottom: 25px;
}

.features__title {
    margin-bottom: 20px;
    font-size: 14px;
    color: #2d3033;
    font-weight: 700;
    text-transform: uppercase;
}

.features__text {
    font-size: 14px;
    line-height: 1.5;
    color: #6c7279;
}



/* Team
===================*/
.team {
    margin: 100px 0 70px;
}

.team__inner {
    display: flex;
   /* flex-wrap: wrap;  */
    justify-content: center;
    margin: 0 -15px;
}

.team__item {
    width: 25%;
    padding: 0 15px;
    margin-bottom: 30px;
}

.team__photo {
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.team__name {
    margin-bottom: 8px;
    font-size: 22px;
    color: #2d3033;
    text-align: center;
}

.team__prof {
    margin-bottom: 15px;
    font-size: 13px;
    color: #e84545;
    text-transform: uppercase;
}

.team__text {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.5;
    color: #6c7279;
}




/* Reviews
===================*/

.reviews {
    overflow: hidden;
    background-color: #53354a;
}

.reviews__slider {
    height: 500px;
    overflow: hidden;
}

.reviews__slider.slick-initialized {
    height: auto;
}

.reviews__item {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}

.reviews__photo {
    width: 50%;
    height: 500px;
    position: relative;
}

.reviews__img {
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
    transform: translateY(-50%);
}

.reviews__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    padding-left: 80px;
}

.reviews__text {
    margin-bottom: 25px;
    font-family: 'Noto Serif', serif;
    /*font-family: 'Cardo', sans-serif; */
    font-style: italic;
    font-size: 36px;
    line-height: 1.2;
    color: #fff;

}

.reviews__author {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    vertical-align: middle;

}

.reviews_icon{
    margin-right: 25px;

}

.slick-dots {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0 0 10px;
    list-style: none;
    width: 50%;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.slick-dots li {
    margin: 0 5px;
}

.slick-dots button {
    width: 15px;
    height: 15px;
    padding: 0;
    background: #fff;
    border-radius: 50%;
    border: 0;
    opacity: .5;
    cursor: pointer;
    font-size: 0;
    color: transparent;
}

.slick-dots button:focus {
    outline: 0;
}

.slick-dots .slick-active button {
    opacity: 1;
}


/* Rule
===================*/
.rule_heading{  
    font-size: 28px; 
    text-align: center; 
}

.rule__item{
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0;
    width: 100%;
    height: 400px;
}

.rule__photo{
    width: 50%;
    padding: 0 15px;
    text-align: center;
}

.rule__photo_img{
    width: 95%;  
    text-align: right;
    }

.rule__text{
    width: 50%;
    padding-left: 20px;
    font-size: 20px; 
    text-align: left;
}


/* Info
===================*/
.info{
    margin: 90px 0;
    text-align: center;
    border-width: 500px;
}

.info__title {
    margin-bottom: 10px;
    text-align: center;
    font-size: 28px;
    color: #EE3137;
    font-weight: 300;
}

.intro__subtitle {
    margin-bottom: 10px;
    font-size: 18px;
    color: #EE3137;
    line-height: 1.5;
    font-weight: 400;
    text-align: left;
}

.info__postponement {
    text-align: left;
    font-size: 18px;
    color: #2F39FF;
}


/* Filials
===================*/

.filials{
    margin-top: 20px;

}
.filial_heading{
    margin-top: 25px;
    margin-bottom: 25px; 
    font-size: 28px;
    text-align: center;

}

.filial__inner {
    display: flex;
   /* flex-wrap: wrap;  */
    justify-content: center;
    margin: 0 -15px;
}

.filial__item {
    width: 33.3333%;
    padding: 0 15px;
    margin-bottom: 20px;
}

.filial__photo {
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
    margin:auto;
}

.filial__name {
    margin-bottom: 8px;
    font-size: 22px;
    color: #2d3033;
    text-align: center;
}


.filial__text {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.5;
    color: #6c7279;
}


/* Report
===================*/

.report {
    margin: 90px 0;
    text-align: center;
}

.report__title {
    margin-bottom: 10px;
    font-size: 28px;
    color: #2d3033;
    font-weight: 300;
}

.report__text {
    margin-bottom: 15px;
    font-size: 13px;
    color: #2d3033;
    font-weight: 700;
    text-transform: uppercase;
}


/* Videos
==============================*/
.videos{margin: 10px;
    text-align: center;
}

.videos__title {
    margin-bottom: 10px;
    font-size: 28px;
    color: #2d3033;
    font-weight: 300;
}

.videos__text {
    margin-bottom: 5px;
    font-size: 20px;
    color: #2d3033;
    font-weight: 700;
}

.videos_box{
    margin-bottom: 5px;
    width: 100%; 
    padding: 30px 10px;
}

.videos_scren{
    width: 560px; 
    height: 315px;
}


/* Download
===================*/

.download {
    margin: 90px 0;
    text-align: center;
}

.download__title {
    margin-bottom: 10px;
    font-size: 28px;
    color: #2d3033;
    font-weight: 300;
}

.download__text {
    margin-bottom: 15px;
    font-size: 13px;
    color: #2d3033;
    font-weight: 700;
    text-transform: uppercase;
}

.maps {
    width: 990px; 
    height: 620px;  
}



/* Footer
===================*/

.footer {
    background-color: #FCF7CE; /* #794D40; */
}

.footer__inner {
    display: flex;
    flex-wrap: wrap;
    padding: 70px 0;
}

.footer__block {
    width: 100%;
    padding: 0 15px;
    text-align: center;
}

.footer__title {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 700;
    color: #9E32D1; 
    text-transform: uppercase;
}

.footer__address {
    font-size: 14px;
    line-height: 1.5;
    font-style: normal;
    color: rgba(255, 255, 255, .5);
}

.footer__text {
    font-size: 14px;
    line-height: 1.5;
    color: rgba(255, 255, 255, .5);
}



/* Copyright
===================*/

.copyright {
    padding: 20px 0;
    background-color: #FBCC10; /* #3E1919;  */
}

.copyright__text {
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
    color: #9E32D1; 
    /*color: #808080;  */
}

.copyright__text span {
    color: #7724A2;
}


/* Burger */
.burger {
    display: none;
    padding: 9px 2px;
    background: none;
    border: 0;
    cursor: pointer;
}

.burger__item {
    display: block;
    width: 28px;
    height: 3px;
    background-color: #fff;
    font-size: 0;
    color: transparent;
    position: relative;
}

.burger__item:before,
.burger__item:after {
    content: "";
    height: 100%;
    background-color: #fff;
    position: absolute;
    right: 0;
    z-index: 1;
}

.burger__item:before {
    width: 30px;
    top: -8px;
}

.burger__item:after {
    width: 26px;
    bottom: -8px;
}



/* Media
===================*/

@media (max-width: 1300px) {
    /* Works */
    .works__item {
        width: 80%;
    }
}

@media (max-width: 991px) {

    /* Nav */
    .nav {
        display: none;
        width: 100%;
        flex-direction: column;

        background-color: #FFCC00;  /*#31344e */
        text-align: right;

        position: absolute;
        top: 100%;
        right: 0;
    }

    .nav.show {
        display: flex;
    }

    .nav__link {
        padding: 9px 15px;
    }

    /* Burger */
    .burger {
        display: block;
    }

    /* Intro */
    .intro__title {
        font-size: 40px;
    }

    /* Features */
    .features__item {
        width: 50%;
    }

    /* Team */
    .team__item {
        width: 50%;

        text-align: center;
    }

    .team__photo {
        margin-left: auto;
        margin-right: auto;
    }

    /* Team */
    .social {
        justify-content: center;
    }

    /* Reviews */

    .reviews__photo {
        width: 100%;
        margin: 15px 0 40px;
        overflow: hidden;
    }

    .reviews__content {
        width: 100%;
        padding-left: 0;
        padding-bottom: 40px;
    }

    /*
    .reviews__photo {
        width: 100%;
        margin: 15px 0 40px;
        overflow: hidden;
    }

    .reviews__img{
        right: 160px;
    }

    .reviews__content {
        width: 100%;
        padding-left: 0;
        padding-bottom: 40px;
    }
    */

    .videos_scren{
        width: 560px; 
        height: 315px;
    }

    .maps {
        width: 670px; 
        height: 440px;  
        /*padding-left: -30px;*/
    }
}


@media (max-width: 767px) {

    /* Intro */
    .intro {
        height: auto;
        padding-top: 130px;
        padding-bottom: 30px;
    }

    .intro__title {
        font-size: 30px;
    }

    .intro__subtitle {
        margin-bottom: 30px;

        font-size: 16px;
    }

    /* Features */
    .features {
        margin: 40px 0;
    }

    .features__item {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }



    /* Team */
    .team {
        margin: 60px 0 30px;
    }

    .team__item {
        width: 100%;
    }

    /* Rule   */
    .rule__photo{
        width: 100%;
        padding: 0 15px;
    }

    .rule__text{
        font-size: 14px;
        width: 100%;
    }

    .rule__photo_img{
        width: 300px;
    }

    /* Reviews */
    .reviews__text {
        font-size: 25px;
    }

    .reviews__img{
        right: 10px;
    }

    /* Btn */
    .btn--long {
        min-width: 260px;
    }

    /* Download */
    .download {
        margin: 50px 0;
    }

    .download__title {
        font-size: 24px;
    }

    /* Videos  */
    .videos_box{
        margin-bottom: 5px;
        width: 100%; 
        padding: 30px 10px;
    }

    .videos_scren{
        width: 400px; 
        height: 265px;
    }

    /* Footer */
    .footer__inner {
        padding: 30px 0;
    }

    .footer__block {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 30px;
    }

    .footer__block:last-child {
        margin-bottom: 0;
    }

    .maps {
        width: 410px; 
        height: 180px;  
    }
}


@media (max-width: 464px) {

    /* Rule  */
    .rule__text{
        font-size: 10px;
        width: 100%;
    }

    /* Reviews */
    .reviews__img {
        right: -100px;
        width: 390px;
    }

    /* Videos  */
    .videos_box{
        margin-bottom: 5px;
        width: 100%; 
        padding: 30px 10px;
    }

    .videos_scren{
        width: 320px; 
        height: 210px;
    }

    .maps {
        width: 320px; 
        height: 150px; 
    }
}

/*      border: 5px solid blue; */




